How to install libgnomevfs2-0 on Debian Unstable (Sid)